body{background-color:#CCFFFF; color:black}

#bottomnav{margin:30px 0 0 0; clear:both;}
#bottomnav ul{margin:0; padding:0; list-style:none; display:inline; text-align:center}
#bottomnav ul li{ display:inline; padding:10px; font-family:Arial, Helvetica, sans-serif; line-height:25px; font-size:13px; font-weight:bold}
#topnav{margin:10px 0 0 0}
#topnav ul{margin:0; padding:0; list-style:none}
#topnav ul li{line-height:3.0; background:url(i/btwide.gif) center no-repeat; list-style:none; text-align:left;}
#topnav ul li a{color:white; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; font-weight:bold; display:block; width:95%;padding-left:10px}

body#school    a.lschool,
body#newbooks  a.lnewbooks,
body#reading   a.lreading,
body#endgame   a.lendgame,
body#hells     a.lhells,
body#books     a.lbooks,
body#teaching  a.lteaching,
body#interview a.linterview,
body#articles  a.larticles,
body#jottings  a.ljottings,
body#latest    a.llatest
{color:black; cursor:default}.red {
	color: #F00;
}
.picright{float:right; margin:0 0 20px 10px}
